PRODUKTSTUDIO
Produktbilder1 / 1
NETGEAR / PRODUKTDOSSIER
NETGEAR GS748TP
NETGEAR GS748TP Switch
SKU: GS748TP
NETGEAR GS748TP Switch — Switch. Detaillierte technische Spezifikationen, Hardware-Kompatibilität und Preisübersicht.
Sie können fehlende oder fehlerhafte technische Angaben melden.
Erfasste technische Parameter und Herstellerdaten wurden verifiziert.
NETGEAR GS748TP Switch
Technische Daten
Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Verbindungs-Clustering
Ja
Verbindungstechnologie
Kabelgebunden
Maximale Datenübertragungsgeschwindigkeit
Übertragungsgeschwindigkeit Mbps
1000 Mbit/s
Übertragungsgeschwindigkeit (Mb/s)
1000 Mbit/s
Kupfer-Ethernet-Verkabelungstechnologie
DHCP-Funktionen
Power-over-Ethernet Poe Unterstützung
Ja
Servicequalität QoS-Unterstützung
Ja
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
Wi-Fi-Standards
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
G C Anschluss
48 x 10/100/1000 Mbps 4 x SFP
E/A-Anschluss
48 x 10/100/1000 Mbps 4 x SFP
Maximale Portbandbreite
96 Gbit/s
Latenzdauer
2,900ns
MTBF-Bereich
147, 559 Stunden
Sicherheit
CE mark, cUL IEC950/EN60950
Nichtbetriebsfeuchte
Nichtbetriebs Höhe
3000 m
Betriebsfeuchtigkeitsbereich
10 - 90%
Stromversorgungsanforderungen
465 W
Betriebstemperaturbereich
0 - 50 °C
Adresstabelle Größe
Gewicht
Maße Gxdxy
Unterstützung für Jumbo-Frames
Ja
Lagertemperaturbereich Celsius
Geräuschpegel
44,8 dB
Akis-Kontrolle Unterstützung
Ja
Tastentyp
Verbindungs-Kontrollliste ACL
Ja
Publikationsflusskontrolle
Ja
Vollständiger beidseitiger Druck
Ja
Elektromagnetische Emissionen
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
MIB-Unterstützung
RFC 1213 MIB II, RFC 1643, RFC 1493
Verifizierungsmethode
802.1x
Sichern und Übertragen
Ja
®